<?xml version="1.0" encoding="utf-8"?><testclasses><core><testclass>de.hybris.platform.util.collections.MapBenchmarkTest</testclass><testclass>de.hybris.platform.jalo.ContextMapUnitTest</testclass><testclass>de.hybris.platform.test.LRUMapTest</testclass><testclass>de.hybris.platform.util.config.ConfigPerformanceStringTest</testclass><testclass>de.hybris.platform.genericsearch.impl.DefaultGenericSearchServiceWithoutTransactionTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.AbstractDynamicContentInterceptorTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.AuthenticationSuccessEventListenerTest</testclass><testclass>de.hybris.platform.directpersistence.audit.impl.SaveAuditRecordsTest</testclass><testclass>de.hybris.platform.test.GroovySampleTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.MediaContextValidatorTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.DefaultWriteAuditGatewayTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.stale.impl.CachingConfigTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.hints.JdbcHintsTest</testclass><testclass>de.hybris.platform.persistence.audit.TransactionAwareAuditJaloTest</testclass><testclass>de.hybris.platform.test.HJMPOptimisticConcurrencyTest</testclass><testclass>de.hybris.platform.regioncache.test.TestCacheKey</testclass><testclass>de.hybris.platform.licence.sap.DefaultKeySystemTest</testclass><testclass>de.hybris.platform.util.config.FileBasedConfigLoaderTest</testclass><testclass>de.hybris.platform.core.TenantAwareThreadFactoryTest</testclass><testclass>de.hybris.platform.persistence.audit.internal.conditional.AuditableSaverConditionalAuditTest</testclass><testclass>de.hybris.platform.dynamicattributes.DynamicAttributesTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.PostgreSqlLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.test.ProductTest</testclass><testclass>de.hybris.platform.test.AttributeTest</testclass><testclass>de.hybris.platform.test.AtomicCounterTest</testclass><testclass>de.hybris.platform.masterserver.impl.DefaultStatisticsGatewayTest</testclass><testclass>de.hybris.platform.servicelayer.HybrisSpockLightSpecification</testclass><testclass>de.hybris.platform.audit.provider.impl.DefaultAuditRecordsProviderJaloTest</testclass><testclass>de.hybris.platform.core.threadregistry.SuspenderThreadUnitTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.MediaFolderValidatorTest</testclass><testclass>de.hybris.platform.test.OrderAddressCloneTest</testclass><testclass>de.hybris.platform.persistence.property.PropertyJDBCTest</testclass><testclass>de.hybris.platform.persistence.property.PropertyTableDefinitionTest</testclass><testclass>de.hybris.platform.test.GenericItemTypeTest</testclass><testclass>de.hybris.platform.util.logging.context.NOPLoggingContextHandler</testclass><testclass>de.hybris.platform.util.OneToManyRelationOrderTest</testclass><testclass>de.hybris.bootstrap.ddl.InitUserPasswordServiceTest</testclass><testclass>de.hybris.platform.media.services.impl.HierarchicalMediaPathBuilderTest</testclass><testclass>de.hybris.platform.testframework.vmcrash.VMCrashingTest</testclass><testclass>de.hybris.platform.spring.ctx.TestSubBean</testclass><testclass>de.hybris.platform.core.threadregistry.DefaultJdbcSuspendSupportUnitTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.executor.BatchedStatementsExecutorUnitTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.HsqlLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.servicelayer.keygenerator.KeyGeneratorTest</testclass><testclass>de.hybris.platform.media.url.impl.LocalMediaWebURLStrategyTest</testclass><testclass>de.hybris.platform.metrics.dropwizard.MetricUtilsTest</testclass><testclass>de.hybris.platform.jdbcwrapper.ConnectionImplIntegrationTest</testclass><testclass>de.hybris.platform.spring.security.CoreRememberMeServiceTest</testclass><testclass>de.hybris.platform.test.MediaManagerIntegrationTest</testclass><testclass>de.hybris.platform.test.RawMessageTest</testclass><testclass>de.hybris.platform.spring.ctx.WebScopeTenantIgnoreDocReaderTest</testclass><testclass>de.hybris.platform.persistence.links.ConfigurableLinkOperationFactoryUnitTest</testclass><testclass>de.hybris.platform.audit.view.impl.UserAndPrincipalGroupAuditVewTest</testclass><testclass>de.hybris.platform.persistence.audit.internal.conditional.ConditionalAuditConfigReaderTest</testclass><testclass>de.hybris.platform.jalo.security.PrincipalGroupTest</testclass><testclass>de.hybris.platform.persistence.MyTestUser</testclass><testclass>de.hybris.platform.masterserver.impl.ConcurrentBooleanListAssert</testclass><testclass>de.hybris.platform.servicelayer.interceptor.ViewTypePrepareInterceptorTest</testclass><testclass>de.hybris.platform.util.UtilitiesTest</testclass><testclass>de.hybris.platform.test.CoreAlgorithmsTest</testclass><testclass>de.hybris.platform.regioncache.test.CacheBlockingOnEvictionTest</testclass><testclass>de.hybris.platform.servicelayer.model.MetaInfoAfterSaveEventTest</testclass><testclass>de.hybris.platform.core.initialization.SystemSetupTypeProcessTest</testclass><testclass>de.hybris.platform.test.UtilitiesTest</testclass><testclass>de.hybris.platform.masterserver.impl.DefaultStatisticsGatewayFactoryTest</testclass><testclass>de.hybris.platform.audit.AbstractAuditTest</testclass><testclass>de.hybris.platform.core.SingletonCreatorPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.I18NServiceMock</testclass><testclass>de.hybris.platform.jalo.NonCacheJaloImplementationManager</testclass><testclass>de.hybris.platform.directpersistence.impl.DefaultCacheInvalidatorTest</testclass><testclass>de.hybris.platform.servicelayer.web.SecureResponseWrapperTest</testclass><testclass>de.hybris.platform.util.logging.HybrisLog4j2LoggerTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaServiceJALOIntegrationTest</testclass><testclass>de.hybris.platform.audit.provider.impl.DefaultAuditRecordsProviderTest</testclass><testclass>de.hybris.platform.test.FindUncommittedTest</testclass><testclass>de.hybris.platform.property.interceptor.ServerStartupPropertiesInterceptionProcessorTest</testclass><testclass>de.hybris.platform.servicelayer.security.strategies.DefaultPermissionCheckValueMappingStrategyTest</testclass><testclass>de.hybris.platform.test.PKCollectionTest</testclass><testclass>de.hybris.platform.persistence.audit.internal.conditional.ConditionalAuditChangeFilterTest</testclass><testclass>de.hybris.platform.servicelayer.model.ItemModelTenantTest</testclass><testclass>de.hybris.platform.jalo.user.EnhancedTokenGeneratorTest</testclass><testclass>de.hybris.platform.servicelayer.time.impl.DefaultTimeServiceTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.LimitStatementBuilderAssert</testclass><testclass>de.hybris.platform.servicelayer.interceptor.PartOfModelRegisterForRemoveInterceptorAndItemIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.keygenerator.KeyGeneratorConcurrentTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchRangeQueryIntegrationTest</testclass><testclass>de.hybris.platform.test.OrderManagerTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.JaloInitDefaultInterceptorTest</testclass><testclass>de.hybris.platform.spring.ctx.annot.TestSubComponent</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.DefaultModelServiceRemoveIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.TestImportCsvUtil</testclass><testclass>de.hybris.platform.jdbcwrapper.DBOutageSimulator</testclass><testclass>de.hybris.platform.directpersistence.cache.SLDDataContainerTest</testclass><testclass>de.hybris.platform.audit.demo.UserAuditDemoTest</testclass><testclass>de.hybris.platform.servicelayer.type.TypeServiceTest</testclass><testclass>de.hybris.platform.audit.demo.PlatformPersonalDataDemoTest</testclass><testclass>de.hybris.platform.tx.AfterSaveEventChangesCollectorTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JdbcTestSupportTest</testclass><testclass>de.hybris.platform.spring.ctx.annot.TestComponent</testclass><testclass>de.hybris.platform.audit.demo.AuditTestConfigManager</testclass><testclass>de.hybris.platform.licence.sap.DefaultPersistenceTest</testclass><testclass>de.hybris.platform.util.zip.SafeZipInputStreamTest</testclass><testclass>de.hybris.platform.genericsearch.impl.DefaultGenericSearchServiceWithMockedFlexibleSearchTest</testclass><testclass>de.hybris.platform.servicelayer.tx.ModelAwareTransactionTemplateTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.rx.functions.LocalizationRowsToDmlStatementsUnitTest</testclass><testclass>de.hybris.platform.cache.TimeToLiveCacheUnitTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchCacheKeyTest</testclass><testclass>de.hybris.platform.servicelayer.internal.converter.impl.ItemModelConverterTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.hints.impl.HanaHintsTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.stale.impl.TenantAwareConfigTest</testclass><testclass>de.hybris.platform.regioncache.test.OneRegionTestDefaultLRUCacheRegion</testclass><testclass>de.hybris.platform.servicelayer.internal.model.extractor.impl.DefaultCascaderTest</testclass><testclass>de.hybris.platform.jdbcwrapper.logger.FormattedLoggerTest</testclass><testclass>de.hybris.platform.persistence.type.update.strategy.oracle.RawToBlobChangeStrategyTest</testclass><testclass>de.hybris.platform.test.PaymentInfoSldTest</testclass><testclass>de.hybris.platform.util.database.TableNameDatabaseMetaDataCallbackTest</testclass><testclass>de.hybris.platform.test.PropertyTest</testclass><testclass>de.hybris.platform.test.tx.AfterSaveEventUtilsTest</testclass><testclass>de.hybris.platform.servicelayer.search.TranslationResultTest</testclass><testclass>de.hybris.platform.test.PaymentInfoJaloTest</testclass><testclass>de.hybris.platform.servicelayer.user.PasswordEncoderServiceTest</testclass><testclass>de.hybris.platform.core.ssl.UtilsUnitTest</testclass><testclass>de.hybris.platform.audit.AuditableTest</testclass><testclass>de.hybris.platform.test.ProductManagerTest</testclass><testclass>de.hybris.platform.persistence.property.loader.BatchTypeInfoMapLoaderTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JdbcTestSupport</testclass><testclass>de.hybris.platform.core.PatchingClassLoaderTest</testclass><testclass>de.hybris.platform.search.restriction.preprocessor.SearchRestrictionsQueryPreprocessorTest</testclass><testclass>de.hybris.platform.core.ConcurrentInitializationTest</testclass><testclass>de.hybris.platform.test.InvalidationTest</testclass><testclass>de.hybris.platform.test.AbstractCacheUnitThreadTest</testclass><testclass>de.hybris.platform.regioncache.CacheTestHelper</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.PersistenceTestUtils</testclass><testclass>de.hybris.platform.servicelayer.search.paginated.dao.impl.DefaultPaginatedGenericDaoIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.CachedPersistedSessionRepositoryTest</testclass><testclass>de.hybris.platform.servicelayer.user.daos.impl.DefaultTitleDaoTest</testclass><testclass>de.hybris.platform.regioncache.test.RegionRegistryAllocationStrategyTest</testclass><testclass>de.hybris.platform.directpersistence.read.SLDDataContainerAssert</testclass><testclass>de.hybris.platform.core.TestSlaveTenantStub</testclass><testclass>de.hybris.platform.core.threadregistry.DefaultSuspendResumeServiceUnitTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.DefaultItemModelSearchStrategyTest</testclass><testclass>de.hybris.platform.test.SecurityTest</testclass><testclass>de.hybris.platform.servicelayer.tenant.impl.TestTenantService</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaDaoTest</testclass><testclass>de.hybris.platform.test.SpringPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.event.EventServiceStressTest</testclass><testclass>de.hybris.platform.regioncache.test.package-info</testclass><testclass>de.hybris.platform.media.storage.impl.IterableValueConverterTest</testclass><testclass>de.hybris.platform.test.PKLegacy31DetectionUnitTest</testclass><testclass>de.hybris.platform.test.EnumerationTest</testclass><testclass>de.hybris.platform.persistence.audit.AuditableSaverTest</testclass><testclass>de.hybris.platform.test.InvalidationSetTest</testclass><testclass>de.hybris.platform.cache.CacheBaseStub</testclass><testclass>de.hybris.platform.servicelayer.tx.ItemModelTransactionTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.AuthenticationFailureEventListenerTest</testclass><testclass>de.hybris.platform.media.storage.impl.DefaultMediaStorageRegistryTest</testclass><testclass>de.hybris.platform.test.RegionTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.AbstractSwitchingDataSourceTest</testclass><testclass>de.hybris.platform.servicelayer.web.ResourcesGuardServiceTest</testclass><testclass>de.hybris.platform.regioncache.test.MultiThreadedDataValidityTest</testclass><testclass>de.hybris.platform.cluster.jgroups.JGroupsClusterJoinRaceTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.UniqueAttributeInterceptorTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.SpringConfigOverviewCollectorIntegrationTest</testclass><testclass>de.hybris.platform.test.YFastMapPerformanceTest</testclass><testclass>de.hybris.platform.test.LinkPerformanceTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongToIntMapTests</testclass><testclass>de.hybris.platform.test.CSVFromPropertiesReaderTest</testclass><testclass>de.hybris.platform.test.EnumerationTypeTest</testclass><testclass>de.hybris.platform.test.tx.TestAfterSaveEventTransaction</testclass><testclass>de.hybris.platform.directpersistence.AbstractSLDUnsafeJALOAttributesTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaDaoIntegrationTest</testclass><testclass>de.hybris.platform.enumeration.ArticleApprovalStatusEnumStub</testclass><testclass>de.hybris.bootstrap.ddl.DbModelAdjusterTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitConnectionErrorCheckingJDBCConnectionPool</testclass><testclass>de.hybris.platform.test.ReservedTypecodesInternalTest</testclass><testclass>de.hybris.platform.test.CSVReaderTest</testclass><testclass>de.hybris.platform.genericsearch.impl.DefaultGenericSearchServiceDemoTest</testclass><testclass>de.hybris.platform.util.OneToManyHandlerTest</testclass><testclass>de.hybris.platform.spring.security.CoreRememberMeServiceLoginTokenTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.MySqlLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.servicelayer.web.ResourceGuardServiceIntegrationTest</testclass><testclass>de.hybris.platform.test.UserProfileTest</testclass><testclass>de.hybris.platform.test.CollectionTest</testclass><testclass>de.hybris.platform.test.InvalidationTopicTest</testclass><testclass>de.hybris.platform.persistence.security.GenericSaltedPasswordEncoderTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.MockedPolyglotRepositoryConfigProvider</testclass><testclass>de.hybris.platform.masterserver.collector.business.impl.OrdersCollectorTest</testclass><testclass>de.hybris.platform.test.PrincipalSearchRestrictionTest</testclass><testclass>de.hybris.platform.jalo.SessionContextMapTest</testclass><testclass>de.hybris.platform.servicelayer.type.DefaultTypeServiceTest</testclass><testclass>de.hybris.platform.core.initialization.impl.DefaultSystemSetupAuditDAOTest</testclass><testclass>de.hybris.platform.test.UnitTypeTest</testclass><testclass>de.hybris.platform.audit.internal.config.validation.AuditReportConfigValidatorTest</testclass><testclass>de.hybris.platform.media.services.impl.DefaultMediaHeadersRegistryTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongToByteMapTests</testclass><testclass>de.hybris.platform.test.LockPerformanceTest</testclass><testclass>de.hybris.platform.jalo.HybrisEnumValueSerializationTest</testclass><testclass>de.hybris.bootstrap.beangenerator.BeanEqualsTest</testclass><testclass>de.hybris.platform.testframework.vmcrash.ValidTest</testclass><testclass>de.hybris.platform.regioncache.test.MultiThreadedStaleDataTest</testclass><testclass>de.hybris.platform.util.config.RuntimeConfigUpdateListenerTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.MandatoryAttributeValidatorTest</testclass><testclass>de.hybris.platform.audit.provider.impl.DefaultAuditRecordsProviderSLDTest</testclass><testclass>de.hybris.platform.servicelayer.event.EventServiceTest</testclass><testclass>de.hybris.platform.util.tomcat.ConfigurableRfc6265CookieProcessorHandlerLoaderTest</testclass><testclass>de.hybris.platform.audit.view.impl.DefaultAuditReportItemNameResolverTest</testclass><testclass>de.hybris.platform.persistence.link.DirectLinkModificationIntegrationTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.dml.context.RunningTransactionContextIntegrationTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.TranslatedQueryTest</testclass><testclass>de.hybris.platform.test.TestThreadsHolder</testclass><testclass>de.hybris.platform.servicelayer.cluster.MockClusterService</testclass><testclass>de.hybris.platform.servicelayer.MockTestCleanupListener</testclass><testclass>de.hybris.platform.search.restriction.session.converter.impl.DefaultSessionSearchRestrictionConverterTest</testclass><testclass>de.hybris.platform.util.KeyUnitTest</testclass><testclass>de.hybris.platform.media.storage.DefaultMediaStorageConfigTest</testclass><testclass>de.hybris.platform.servicelayer.web.CustomMediaHeaderConfiguratorTest</testclass><testclass>de.hybris.platform.test.TenantTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.DefaultReadAuditGatewayTest</testclass><testclass>de.hybris.platform.persistence.InitialAttributePersistenceTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.CartLikeCriteriaTypeInfoIntegrationSpec</testclass><testclass>de.hybris.platform.test.ConfigUtilTest</testclass><testclass>de.hybris.platform.test.MySQLBugTest</testclass><testclass>de.hybris.platform.spring.properties.ScopedPropertyPlaceHolderTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.AbstractMediaStoragePrettyUrlIntegrationTest</testclass><testclass>de.hybris.platform.masterserver.impl.RestStatisticsSenderTest</testclass><testclass>de.hybris.platform.genericsearch.impl.GenericSearchQueryAdjusterTest</testclass><testclass>de.hybris.platform.test.PasswordEncoderTest</testclass><testclass>de.hybris.platform.servicelayer.web.TenantAvailabilityServiceTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitPreparedStatementImpl</testclass><testclass>de.hybris.platform.test.EnumerationValueTypeTest</testclass><testclass>de.hybris.platform.test.LocalizedAttributeTest</testclass><testclass>de.hybris.platform.test.MailUtilsTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.JdbcBasedTypeSystemLocalizationIntegrationTest</testclass><testclass>de.hybris.platform.jalo.type.SearchRestrictionTest</testclass><testclass>de.hybris.platform.test.FlexibleSearchTest</testclass><testclass>de.hybris.platform.persistence.polyglot.PolyglotOneToManyHandlerTest</testclass><testclass>de.hybris.platform.licence.HybrisLicenceDAOTest</testclass><testclass>de.hybris.platform.test.C2LManagerTest</testclass><testclass>de.hybris.platform.servicelayer.config.PropertiesTestBean</testclass><testclass>de.hybris.platform.servicelayer.user.UserServiceTest</testclass><testclass>de.hybris.platform.media.storage.impl.TestMediaStorageConfig</testclass><testclass>de.hybris.platform.core.BaseSlaveTenantTest</testclass><testclass>de.hybris.platform.tx.UnsetTransactionAfterErrorTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.I18NDaoMock</testclass><testclass>de.hybris.platform.media.storage.impl.LocalFileMediaStorageStrategyTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaContainerServiceTest</testclass><testclass>de.hybris.platform.spring.ctx.ScopeTenantIgnoreDocReaderTest</testclass><testclass>de.hybris.platform.core.BeanScopesIntegrationTest</testclass><testclass>de.hybris.bootstrap.loader.metrics.internal.ClasspathEfficiencyEvaluatorTest</testclass><testclass>de.hybris.platform.test.structure.PlatformExtensionsProjectStructureTest</testclass><testclass>de.hybris.platform.spring.properties.beans.PlaceholderBean</testclass><testclass>de.hybris.platform.tx.TransactionalCacheIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.PersistedSessionTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.RemoveInterceptorTest</testclass><testclass>de.hybris.platform.audit.provider.internal.resolver.impl.ManyToManyReferencesResolverSLDTest</testclass><testclass>de.hybris.platform.test.UtilitiesIntegrationTest</testclass><testclass>de.hybris.platform.util.RootRequestFilterTest</testclass><testclass>de.hybris.platform.core.cors.web.DefaultCorsConfigurationSourceTest</testclass><testclass>de.hybris.bootstrap.config.DirectoryConfigLoaderTest</testclass><testclass>de.hybris.bootstrap.ddl.dbtypesystem.impl.DbTypeSystemImplIntegrationTest</testclass><testclass>de.hybris.platform.regioncache.test.DefaultCacheMapTest</testclass><testclass>de.hybris.platform.audit.provider.internal.resolver.impl.AuditTypeContextTest</testclass><testclass>de.hybris.platform.util.logging.context.LoggingContextFactoryTest</testclass><testclass>de.hybris.platform.core.system.InitializationLockHandlerPerformanceTest</testclass><testclass>de.hybris.platform.tx.LocalCacheKeyUnitTest</testclass><testclass>de.hybris.platform.servicelayer.internal.i18n.impl.DefaultLocalizationServiceTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.HybrisSystemStatisticCollectorTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaServiceIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.user.AddressValidatorTest</testclass><testclass>de.hybris.platform.persistence.property.HJMPLpCachePopulatorTest</testclass><testclass>de.hybris.platform.cache.udp.UDPUnicastTest</testclass><testclass>de.hybris.platform.jalo.SessionContextTest</testclass><testclass>de.hybris.platform.persistence.order.TestOrderEntry</testclass><testclass>de.hybris.platform.servicelayer.media.impl.LegacyMediaMigratorTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.OracleLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.CartLikeTypeInfoSpec</testclass><testclass>de.hybris.platform.servicelayer.event.ConfiguredTestListener</testclass><testclass>de.hybris.platform.servicelayer.internal.dao.DefaultGenericDaoIntegrationTest</testclass><testclass>de.hybris.platform.regioncache.test.TwoRegionFlexibleSearchAndDefaultTest</testclass><testclass>de.hybris.platform.jdbcwrapper.GenericObjectPoolTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.InterceptorRegistryTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.LimitStatementBuilderFactoryIntegrationTest</testclass><testclass>de.hybris.platform.core.LazyLoadItemListInternalTest</testclass><testclass>de.hybris.platform.persistence.audit.TransactionAwareAuditTest</testclass><testclass>de.hybris.platform.persistence.order.TestOrder</testclass><testclass>de.hybris.platform.regioncache.generation.impl.TypeCodeGenerationalCounterServiceConcurrencyTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.InterceptorContextModelRegistrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.stale.impl.MarkerBasedDetectionTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.typecache.impl.DefaultCachedTypeDataTest</testclass><testclass>de.hybris.platform.regioncache.test.helper.DeadlockDetector</testclass><testclass>de.hybris.platform.servicelayer.model.ModelCloningTest</testclass><testclass>de.hybris.platform.servicelayer.model.InvalidateItemModelConverterTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.TestTypeCodeLocalizableAttributeRowFilterStub</testclass><testclass>de.hybris.platform.directpersistence.SimpleRecordTest</testclass><testclass>de.hybris.platform.servicelayer.user.impl.DefaultContactInfoServiceIntegrationTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.AuditSqlQueryTest</testclass><testclass>de.hybris.platform.test.ReplaceFailingTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerBaseSpecification</testclass><testclass>de.hybris.platform.persistence.security.DigestCalculatorConcurrencyTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaContainerServiceIntegrationTest</testclass><testclass>de.hybris.platform.core.TestAfterTenantStartupEventListener</testclass><testclass>de.hybris.platform.test.TransactionProductTest</testclass><testclass>de.hybris.platform.servicelayer.event.impl.ContextRefreshedEventListenerTest</testclass><testclass>de.hybris.platform.cache.BaseCacheYFastFIFOMapStub</testclass><testclass>de.hybris.platform.test.OptionalAttributeTest</testclass><testclass>de.hybris.platform.regioncache.test.CleanUpQueryCacheRegionIntegrationTest</testclass><testclass>de.hybris.platform.test.AccessManagerTest</testclass><testclass>de.hybris.platform.jdbcwrapper.interceptor.recover.DefaultSQLRecoveryStrategyUnitTest</testclass><testclass>de.hybris.platform.servicelayer.tenant.MockTenantTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchCacheUnitTransactionConsistencyTest</testclass><testclass>de.hybris.platform.regioncache.test.RegionCacheAdapterTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.ModifySystemUsersInterceptorTest</testclass><testclass>de.hybris.platform.util.DBUtilitiesTest</testclass><testclass>de.hybris.platform.servicelayer.model.collector.GenericItemVisitorForTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.EnumerationValidatorTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.SqlServerLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.test.RegExpTest</testclass><testclass>de.hybris.platform.test.RunnerCreator</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.DefaultModelServiceTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.internal.FlexibleSearchExecutorTest</testclass><testclass>de.hybris.platform.media.storage.impl.DefaultLocalMediaFileCacheServiceIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.security.permissions.AbstractPermissionServiceTest</testclass><testclass>de.hybris.platform.util.ServicesUtilTest</testclass><testclass>de.hybris.platform.test.AbstractOrderTest</testclass><testclass>de.hybris.platform.directpersistence.selfhealing.impl.DefaultSelfHealingServiceTest</testclass><testclass>de.hybris.platform.test.StringByStringTokenizerTest</testclass><testclass>de.hybris.platform.servicelayer.event.ConfiguredTestListener1</testclass><testclass>de.hybris.platform.servicelayer.security.permissions.impl.DefaultPermissionManagementServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.impl.DefaultUserServiceTest</testclass><testclass>de.hybris.platform.spring.ctx.CoreScopeTenantIgnoreDocReaderTest</testclass><testclass>de.hybris.platform.governor.ResourceGovernorProviderTest</testclass><testclass>de.hybris.platform.core.LegacyPKTest</testclass><testclass>de.hybris.platform.test.TypecodeTest</testclass><testclass>de.hybris.platform.masterserver.impl.DefaultStatisticsGatewayFactoryConcurrencyTest</testclass><testclass>de.hybris.platform.servicelayer.web.SessionCloseStrategyTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongToObjectMapTests</testclass><testclass>de.hybris.platform.jalo.media.MediaTest</testclass><testclass>de.hybris.platform.core.GenericSearchFieldTest</testclass><testclass>de.hybris.platform.test.BroadcastServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.ContactInfoPrepareInterceptorTest</testclass><testclass>de.hybris.platform.regioncache.test.helper.ThreadDump</testclass><testclass>de.hybris.platform.licence.sap.DefaultLogAndTraceTest</testclass><testclass>de.hybris.platform.servicelayer.security.permissions.PermissionCRUDServiceTest</testclass><testclass>de.hybris.platform.util.CoreUtilitiesTest</testclass><testclass>de.hybris.platform.test.UserIsAdminTest</testclass><testclass>de.hybris.platform.jalo.user.TokenGeneratorTest</testclass><testclass>de.hybris.ant.taskdefs.AbstractAntPerformableTest</testclass><testclass>de.hybris.platform.jdbcwrapper.BrokenConnectionPoolTest</testclass><testclass>de.hybris.platform.persistence.polyglot.repository.TestItemStateRepo</testclass><testclass>de.hybris.platform.test.DBPersistenceManagerConcurrencyTest</testclass><testclass>de.hybris.platform.servicelayer.user.impl.DefaultAddressServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.UserServiceNonTxTest</testclass><testclass>de.hybris.platform.test.OrderTest</testclass><testclass>de.hybris.platform.regioncache.region.impl.DefaultCleanUpQueryCacheRegionStrategyTest</testclass><testclass>de.hybris.platform.servicelayer.user.search.preprocessor.UserQueryPreprocessorTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.I18NServiceTest</testclass><testclass>de.hybris.platform.test.MediaManagerTest</testclass><testclass>de.hybris.platform.directpersistence.read.DefaultSLDRelationDAOTest</testclass><testclass>de.hybris.platform.util.WorkerValueQueueTest</testclass><testclass>de.hybris.platform.genericsearch.impl.DefaultGenericSearchServiceQueryAdjustmentTest</testclass><testclass>de.hybris.platform.test.TransactionStressTest</testclass><testclass>de.hybris.platform.servicelayer.event.AbstractAsynchronousEventServiceTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.query.preprocessor.LocaleQueryPreprocessorTest</testclass><testclass>de.hybris.platform.util.logging.log4j2.HybrisToLog4j2PropsConverterTest</testclass><testclass>de.hybris.platform.persistence.property.HJMPCachePopulatorTest</testclass><testclass>de.hybris.platform.test.MetaInformationManagerTest</testclass><testclass>de.hybris.platform.servicelayer.tenant.MockTenant</testclass><testclass>de.hybris.platform.test.LocalizableItemTest</testclass><testclass>de.hybris.platform.core.initialization.testbeans.SystemSetupEmptyTestBean</testclass><testclass>de.hybris.platform.servicelayer.converter.GenericConverterTest</testclass><testclass>de.hybris.platform.test.TypeManagerJaloTest</testclass><testclass>de.hybris.platform.audit.view.impl.DefaultAuditViewServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.PasswordPolicyServiceTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.UniqueAttributesInterceptorTest</testclass><testclass>de.hybris.bootstrap.ddl.pk.impl.DefaultPkFactoryTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitJDBCConnectionFactory</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.ResolvingModelPersisterLoggingTest</testclass><testclass>de.hybris.platform.servicelayer.search.internal.preprocessor.impl.DefaultQueryPreprocessorRegistryTest</testclass><testclass>de.hybris.platform.cache.impl.CacheFactoryTest</testclass><testclass>de.hybris.platform.licence.sap.SAPLicenseTest</testclass><testclass>de.hybris.platform.test.TransactionTest</testclass><testclass>de.hybris.platform.servicelayer.web.ResourcesGuardFilterTest</testclass><testclass>de.hybris.platform.core.systemsetup.datacreator.impl.C2LDataCreatorIntegrationTest</testclass><testclass>de.hybris.platform.test.CSVWriterTest</testclass><testclass>de.hybris.platform.test.CustomerCartTest</testclass><testclass>de.hybris.platform.jalo.media.MediaContainerIntegrationTest</testclass><testclass>de.hybris.platform.media.storage.impl.IntegerValueConverterTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.polyglot.PolyglotQueryCriteriaConversionTest</testclass><testclass>de.hybris.platform.audit.TypeAuditReportConfigTest</testclass><testclass>de.hybris.platform.core.system.AbstractLockHandlerIntegrationTest</testclass><testclass>de.hybris.platform.test.SpringDataSourceTest</testclass><testclass>de.hybris.platform.servicelayer.user.UserModelAllWriteableCatalogVersionsAttributeTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.info.PropertiesBasedLocalizationInfoUnitTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.AbstractAuthenticationEventListenerTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.AuditRecordExtractorTest</testclass><testclass>de.hybris.platform.test.AddressTest</testclass><testclass>de.hybris.platform.jalo.user.BaseTokenGeneratorTest</testclass><testclass>de.hybris.platform.audit.provider.internal.resolver.impl.ManyToManyReferencesResolverTest</testclass><testclass>de.hybris.platform.servicelayer.web.XSSFilterTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.RepositoriesConfigForTypecodeTypeInfoSpec</testclass><testclass>de.hybris.platform.licence.LicenceTest</testclass><testclass>de.hybris.platform.test.ReservedTypecodeTest</testclass><testclass>de.hybris.platform.persistence.audit.internal.conditional.ConditionEvaluatorTest</testclass><testclass>de.hybris.platform.test.ItemStaticTransientObjectsSynchronizeTest</testclass><testclass>de.hybris.platform.test.RelationMarkModifiedPropertyIntegrationBaseTest</testclass><testclass>de.hybris.platform.test.UserTest</testclass><testclass>de.hybris.platform.servicelayer.config.ConfigServiceTest</testclass><testclass>de.hybris.platform.servicelayer.media.dao.impl.DefaultMediaContainerDaoTest</testclass><testclass>de.hybris.platform.servicelayer.user.daos.impl.DefaultUserGroupDaoTest</testclass><testclass>de.hybris.platform.test.LazyLoadItemListBulkLoadingIntegrationTest</testclass><testclass>de.hybris.platform.regioncache.test.TestLoadableRegistrableCacheTestKey</testclass><testclass>de.hybris.platform.audit.demo.AuditProductDemoTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.MediaFolderValidatorIntegrationTest</testclass><testclass>de.hybris.platform.regioncache.test.EHCacheRegionTTLTest</testclass><testclass>de.hybris.platform.test.SecureMediaFolderTest</testclass><testclass>de.hybris.platform.metrics.dropwizard.MetricsReporterServiceTest</testclass><testclass>de.hybris.platform.persistence.type.update.strategy.oracle.RawToBlobChangeStrategyIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.session.SessionServiceTest</testclass><testclass>de.hybris.platform.servicelayer.web.PolyglotPersistenceCallbackFilterTest</testclass><testclass>de.hybris.platform.test.CaseInsensitiveStringMapTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongSetTests</testclass><testclass>de.hybris.platform.util.localization.jdbc.info.JaloBasedDbInfoIntegrationTest</testclass><testclass>de.hybris.platform.jalo.media.MediaIntegrationTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitDataSourceFactory</testclass><testclass>de.hybris.platform.jdbcwrapper.interceptor.recover.SQLRecoverableExceptionHandlerUnitTest</testclass><testclass>de.hybris.platform.test.ItemTest</testclass><testclass>de.hybris.platform.util.zip.SafeZipEntryTest</testclass><testclass>de.hybris.platform.media.storage.impl.BooleanValueConverterTest</testclass><testclass>de.hybris.platform.servicelayer.web.SessionFilterSerializationCheckTest</testclass><testclass>de.hybris.platform.jdbcwrapper.DataSourceFactoryTest</testclass><testclass>de.hybris.platform.test.UnicodeBOMTest</testclass><testclass>de.hybris.platform.servicelayer.web.XSSEncoderTest</testclass><testclass>de.hybris.platform.media.web.TestDefaultMediaFilterLogic</testclass><testclass>de.hybris.platform.persistence.property.AbstractValueReaderWriterTest</testclass><testclass>de.hybris.platform.genericsearch.impl.DefaultGenericSearchServiceTest</testclass><testclass>de.hybris.platform.core.MasterTenantUnitTest</testclass><testclass>de.hybris.platform.test.ReplaceSuccessfulTest</testclass><testclass>de.hybris.platform.test.RelationMarkModifiedPropertyIntegrationJALOTest</testclass><testclass>de.hybris.platform.test.LanguageTest</testclass><testclass>de.hybris.platform.test.UserManagerTest</testclass><testclass>de.hybris.platform.test.PrincipalTest</testclass><testclass>de.hybris.platform.test.ProductTypeTest</testclass><testclass>de.hybris.platform.test.tx.AbstractAfterSaveEventTest</testclass><testclass>de.hybris.platform.util.OneToManyHandlerWithRelationQualifierTest</testclass><testclass>de.hybris.platform.core.TestTenantStub</testclass><testclass>de.hybris.platform.servicelayer.security.permissions.PermissionCheckingServiceTest</testclass><testclass>de.hybris.platform.servicelayer.session.DefaultSessionTokenServiceTest</testclass><testclass>de.hybris.platform.directpersistence.audit.impl.SaveAuditRecordsJaloTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.util.I18NUtilsTest</testclass><testclass>de.hybris.platform.core.SingletonCreatorTest</testclass><testclass>de.hybris.platform.test.ComposedTypeSpringTest</testclass><testclass>de.hybris.platform.util.localization.jalo.JaloBasedTypeLocalizationTest</testclass><testclass>de.hybris.platform.servicelayer.MockTest</testclass><testclass>de.hybris.platform.util.HybrisInitFilterTest</testclass><testclass>de.hybris.platform.test.NumberSeriesPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.DefaultModelContextUnitTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.SAPLicenseStatisticsCollectorTest</testclass><testclass>de.hybris.platform.test.MediaContainerTest</testclass><testclass>de.hybris.platform.test.LocalizationFilesTest</testclass><testclass>de.hybris.platform.media.storage.impl.DefaultMediaStorageConfigServiceIntegrationTest</testclass><testclass>de.hybris.platform.jdbcwrapper.SlaveDataSourceTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.LocMapTest</testclass><testclass>de.hybris.platform.core.initialization.SystemSetupCollectorTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.JdbcLinkOperationFactoryIntegrationTest</testclass><testclass>de.hybris.platform.test.tx.NonTransactionalAfterSaveEventTest</testclass><testclass>de.hybris.platform.jalo.user.TokenServiceTest</testclass><testclass>de.hybris.platform.test.TransactionJaloTest</testclass><testclass>de.hybris.platform.test.HybrisJunit4ClassRunnerTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.spring.SpringConfigOverviewProviderIntegrationTest</testclass><testclass>de.hybris.platform.core.internal.ShutdownTokenFileCreatorTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.internal.HintsApplierTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.GenderEnumStub</testclass><testclass>de.hybris.platform.servicelayer.model.ModelContextTest</testclass><testclass>de.hybris.platform.core.threadregistry.SuspendedFlexibleSearchTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.L10NServiceUnicodeTest</testclass><testclass>de.hybris.platform.core.threadregistry.OperationInfoSpec</testclass><testclass>de.hybris.platform.spring.config.MergeTestBean</testclass><testclass>de.hybris.platform.servicelayer.internal.model.LocMapPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.MockI18NTest</testclass><testclass>de.hybris.platform.test.CoreAlgorithmsTestIntegrationTest</testclass><testclass>de.hybris.platform.cache.CachePerformanceTest</testclass><testclass>de.hybris.platform.regioncache.test.CacheControllerLifecycleCallbackTest</testclass><testclass>de.hybris.platform.test.WeakHashSetTest</testclass><testclass>de.hybris.bootstrap.ddl.dbtypesystem.impl.DbTypeSystemImplTest</testclass><testclass>de.hybris.platform.regioncache.test.TestRegistrableCacheKey</testclass><testclass>de.hybris.platform.test.DumpHierarchy</testclass><testclass>de.hybris.platform.servicelayer.security.auth.impl.AuthenticationIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.stale.impl.UserStateBasedDetectionTest</testclass><testclass>de.hybris.platform.util.ASCIITableReportTest</testclass><testclass>de.hybris.platform.test.SaveCountryTest</testclass><testclass>de.hybris.platform.test.MixedTaxCalculationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.persister.LinearDrainingAdaptiveAlgorithmTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.MediaPermittedPrincipalsIntegrationTests</testclass><testclass>de.hybris.platform.regioncache.test.RegionCachePerformanceTest</testclass><testclass>de.hybris.platform.test.EncryptionUtilTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.RepositoriesConfigForTypeIdentifierAndTypecodeSpec</testclass><testclass>de.hybris.platform.test.MediaUtilTest</testclass><testclass>de.hybris.platform.persistence.type.update.misc.ColumnDefinitionTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.DefaultI18NServiceTest</testclass><testclass>de.hybris.platform.licence.sap.LicenseCheckerIntegrationTest</testclass><testclass>de.hybris.platform.test.LocalizationTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerTransactionalBaseTest</testclass><testclass>de.hybris.platform.licence.sap.PropertyBasedTestPersistence</testclass><testclass>de.hybris.platform.servicelayer.internal.converter.impl.ItemModelConverterVerifyCollectionFieldTest</testclass><testclass>de.hybris.platform.servicelayer.tx.HybrisTransactionManagerExceptionsTest</testclass><testclass>de.hybris.platform.testframework.runlistener.CustomActionsRunListenerTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.typecache.impl.DefaultFlexibleSearchTypeCacheProviderTest</testclass><testclass>de.hybris.platform.test.EncryptionTest</testclass><testclass>de.hybris.bootstrap.beangenerator.ClassNameUtilTest</testclass><testclass>de.hybris.platform.util.ConfigTest</testclass><testclass>de.hybris.platform.jmx.HybrisJmxStructureTest</testclass><testclass>de.hybris.platform.test.MySpringUnit</testclass><testclass>de.hybris.platform.jdbcwrapper.interceptor.recover.SQLRecoverableExceptionHandlerDemoTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.polyglot.PolyglotQueryCriteriaConversionSpecification</testclass><testclass>de.hybris.platform.test.OrderEntryPriceFieldsTest</testclass><testclass>de.hybris.platform.test.DeliveryModeTest</testclass><testclass>de.hybris.platform.media.storage.impl.MediaCacheRecreatorTest</testclass><testclass>de.hybris.platform.audit.view.impl.DefaultAuditViewReportStateTest</testclass><testclass>de.hybris.platform.servicelayer.model.JaloInitDefaultValuesModelTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.DefaultL10NServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.UserAuditJaloTest</testclass><testclass>de.hybris.platform.persistence.AbstractOptimisticLockingIntegrationTest</testclass><testclass>de.hybris.platform.masterserver.impl.StatisticsPublisherWorkerTest</testclass><testclass>de.hybris.platform.servicelayer.security.permissions.PermissionsTestSuite</testclass><testclass>de.hybris.platform.test.ItemDummy</testclass><testclass>de.hybris.platform.servicelayer.tx.ModelAwareTransactionCallbackTest</testclass><testclass>de.hybris.platform.util.OneToManyHandlerPartOfIntegrationTest</testclass><testclass>de.hybris.platform.test.HybrisLoggerTest</testclass><testclass>de.hybris.platform.test.LazyLoadItemListUnitTest</testclass><testclass>de.hybris.platform.spring.config.MapMergeTest</testclass><testclass>de.hybris.platform.persistence.hjmp.HJMPUtilsTest</testclass><testclass>de.hybris.platform.jdbcwrapper.ConnectionStatusTest</testclass><testclass>de.hybris.platform.directpersistence.SLDUnsafeJALOAttributesTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.dml.context.NewTransactionContextIntegrationTest</testclass><testclass>de.hybris.platform.directpersistence.RecordVisitorUnitTest</testclass><testclass>de.hybris.platform.test.LazyLoadCollectionsTest</testclass><testclass>de.hybris.platform.test.PaymentInfoTest</testclass><testclass>de.hybris.platform.metrics.dropwizard.Slf4jMdcMetricsReporterFactoryTest</testclass><testclass>de.hybris.platform.servicelayer.search.impl.DefaultFlexibleSearchServiceDemoTest</testclass><testclass>de.hybris.platform.test.tx.AfterSaveEventQueueFullTest</testclass><testclass>de.hybris.platform.core.GenericSearchOrderByTest</testclass><testclass>de.hybris.platform.licence.sap.HybrisAdminTest</testclass><testclass>de.hybris.platform.servicelayer.tx.MockTransactionManager</testclass><testclass>de.hybris.platform.test.MediaUtilIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.user.AddressServiceTest</testclass><testclass>de.hybris.platform.util.config.PropertyActionReaderTest</testclass><testclass>de.hybris.platform.audit.provider.impl.AuditRecordsProviderIntegrationTests</testclass><testclass>de.hybris.platform.servicelayer.event.SerializationTest</testclass><testclass>de.hybris.platform.audit.provider.internal.resolver.impl.ManyToManyReferencesResolverJaloTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.LocalMediaStoragePrettyUrlIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.model.ItemModelContextImplTest</testclass><testclass>de.hybris.platform.test.CustomerTest</testclass><testclass>de.hybris.platform.util.TokenUnitTest</testclass><testclass>de.hybris.platform.spring.ServletContextStartupWatcherTest</testclass><testclass>de.hybris.platform.regioncache.test.EHCacheRegionExclusiveComputationTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchCacheReadOnlyReplicaTest</testclass><testclass>de.hybris.platform.test.EJBToolsTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitJDBCConnectionPool</testclass><testclass>de.hybris.platform.core.threadregistry.NotSuspendableAfterSaveEventTest</testclass><testclass>de.hybris.platform.spring.LazyInitOverrideBeanFactoryPostProcessorTest</testclass><testclass>de.hybris.platform.servicelayer.tenant.TestTenantFactory</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitConnectionStatus</testclass><testclass>de.hybris.platform.servicelayer.config.SecureConfigurationViewServiceTest</testclass><testclass>de.hybris.platform.regioncache.test.DefaultTestRegionResolverTest</testclass><testclass>de.hybris.platform.test.tx.TestAfterSaveListenerRegistry</testclass><testclass>de.hybris.platform.persistence.audit.TransactionAwareAuditSLDTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchTTLTest</testclass><testclass>de.hybris.platform.spring.config.ListMergeTest</testclass><testclass>de.hybris.platform.servicelayer.event.AsynchronousEventServiceTest</testclass><testclass>de.hybris.platform.enumeration.VATTypeEnumStub</testclass><testclass>de.hybris.platform.test.MonitoredLazyLoadItemList</testclass><testclass>de.hybris.platform.test.AbstractMapTest</testclass><testclass>de.hybris.platform.directpersistence.read.AttributeValueAssert</testclass><testclass>de.hybris.platform.media.storage.impl.LocalFileMediaVerifierTest</testclass><testclass>de.hybris.platform.util.AppendSpringConfiguration</testclass><testclass>de.hybris.platform.test.SessionTest</testclass><testclass>de.hybris.platform.core.SearchResultTest</testclass><testclass>de.hybris.platform.persistence.MyTestLanguage</testclass><testclass>de.hybris.platform.core.initialization.SystemSetupParameterTest</testclass><testclass>de.hybris.platform.test.ConcurrentPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.config.SecureConfigurationViewServiceFunctionalTest</testclass><testclass>de.hybris.platform.search.restriction.session.SessionSearchRestrictionTest</testclass><testclass>de.hybris.platform.spring.HybrisContextLoaderListenerTest</testclass><testclass>de.hybris.platform.servicelayer.search.paginated.impl.DefaultPaginatedFlexibleSearchServiceIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.util.LanguageUtilsTest</testclass><testclass>de.hybris.platform.test.CSVUtilsTest</testclass><testclass>de.hybris.platform.core.internal.InvokeShutdownTest</testclass><testclass>de.hybris.platform.servicelayer.event.MockEventServiceTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchDataSourceTest</testclass><testclass>de.hybris.platform.servicelayer.search.impl.FlexibleSearchWithConsumerTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaPermissionServiceTest</testclass><testclass>de.hybris.platform.servicelayer.user.daos.impl.DefaultAddressDaoTest</testclass><testclass>de.hybris.platform.test.ValueToolsTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.LimitStatementBuilderFactoryTest</testclass><testclass>de.hybris.platform.core.HybrisContextHolderTest</testclass><testclass>de.hybris.platform.jdbcwrapper.AzureConnectionFactoryHelperTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.dml.relation.OrderedRelationUnitTest</testclass><testclass>de.hybris.platform.persistence.MyTestUnit</testclass><testclass>de.hybris.platform.servicelayer.session.MockSession</testclass><testclass>de.hybris.platform.servicelayer.web.session.persister.AnonymousSessionFilteringStrategyIntegrationTest</testclass><testclass>de.hybris.platform.test.SaltedMD5PasswordEncoderTest</testclass><testclass>de.hybris.platform.core.system.InitializationLockHandlerIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.ModelValueHistoryPerfTest</testclass><testclass>de.hybris.platform.media.storage.impl.RemoteStorageMediaLoaderIntegrationTest</testclass><testclass>de.hybris.platform.test.HJMPInitializationTest</testclass><testclass>de.hybris.platform.servicelayer.search.impl.FlexibleSearchWithPredicateTest</testclass><testclass>de.hybris.platform.servicelayer.session.SessionServiceConcurrencyTest</testclass><testclass>de.hybris.platform.regioncache.test.CacheControllerTwoRegionsTest</testclass><testclass>de.hybris.platform.audit.provider.internal.resolver.impl.BeanNameVirtualReferenceExpressionParserTest</testclass><testclass>de.hybris.platform.masterserver.DefaultStatisticsConfigTest</testclass><testclass>de.hybris.platform.regioncache.test.TestCacheKeyFactory</testclass><testclass>de.hybris.platform.servicelayer.model.EnumModelTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.stale.impl.InvalidateSessionAndMarkRequestStrategyTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.dml.relation.UnorderedRelationUnitTest</testclass><testclass>de.hybris.platform.regioncache.test.ThreeRegionFlexibleSearchAndEntityAndDefaultTest</testclass><testclass>de.hybris.platform.util.DeprecatedWorkerValueQueue</testclass><testclass>de.hybris.platform.regioncache.test.OneRegionTestDefaultCacheRegion</testclass><testclass>de.hybris.platform.media.url.impl.DefaultPrettyUrlStrategyUnitTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.AuditSearchQueryTest</testclass><testclass>de.hybris.platform.jalo.FlexibleSearchDisableCacheForReadOnlyDataSourceTest</testclass><testclass>de.hybris.platform.test.EJBPropertyCacheTest</testclass><testclass>de.hybris.platform.test.FlexibleSearchQueryTranslatorPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.user.daos.impl.DefaultUserDaoTest</testclass><testclass>de.hybris.platform.servicelayer.internal.converter.impl.ItemModelConverterPerfTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.internal.ReadOnlyConditionsHelperTest</testclass><testclass>de.hybris.platform.servicelayer.internal.converter.impl.ItemModelConverterUnitTest</testclass><testclass>de.hybris.bootstrap.config.TenantsInfoLoaderTest</testclass><testclass>de.hybris.platform.servicelayer.stats.StatisticsDataTest</testclass><testclass>de.hybris.platform.core.TestLazyLoadMultiColumnList</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.SpringConfigOverviewCollectorUnitTest</testclass><testclass>de.hybris.platform.util.logging.LogsTest</testclass><testclass>de.hybris.platform.test.Randy</testclass><testclass>de.hybris.platform.test.AbstractOrderCalculationTest</testclass><testclass>de.hybris.platform.jdbcwrapper.PreparedStatementImplTest</testclass><testclass>de.hybris.platform.persistence.numberseries.SerialNumberDAOTest</testclass><testclass>de.hybris.platform.test.WrapperTest</testclass><testclass>de.hybris.platform.test.tx.TransactionalAfterSaveEventTest</testclass><testclass>de.hybris.platform.audit.demo.UserAddressDemoTest</testclass><testclass>de.hybris.platform.test.AbstractMediaManagerIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.DefaultHybrisSpringSessionRepositoryFactoryPersistingIntegrationTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.spring.BeanDataFromBeanFactoryExtractorUnitTest</testclass><testclass>de.hybris.platform.jdbcwrapper.ConnectionImplTest</testclass><testclass>de.hybris.platform.servicelayer.model.collector.DefaultRelatedItemsCollectorTest</testclass><testclass>de.hybris.platform.servicelayer.session.SessionPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.UserAuthenticationTokensRemovePrepareInterceptorTest</testclass><testclass>de.hybris.platform.test.SearchUnitsTest</testclass><testclass>de.hybris.platform.core.threadregistry.TestSupport</testclass><testclass>de.hybris.platform.core.threadregistry.DefaultSuspendResultUnitTest</testclass><testclass>de.hybris.platform.audit.demo.AuditBigPayloadOrderTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.AbstractMediaFormatIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.search.paginated.DefaultAbstractQueryHelperTest</testclass><testclass>de.hybris.platform.test.HybrisConfigTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.attribute.impl.DefaultDynamicAttributesProviderTest</testclass><testclass>de.hybris.platform.servicelayer.security.dynamic.PrincipalAllSearchRestrictionsAttributeHandlerTest</testclass><testclass>de.hybris.platform.servicelayer.internal.converter.impl.PrefetchAllModelConverter</testclass><testclass>de.hybris.platform.servicelayer.internal.model.ComposedTypeIntegrationTest</testclass><testclass>de.hybris.platform.test.HJMPOptimisticConcurrencyPerformanceTest</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerBaseTestLogic</testclass><testclass>de.hybris.platform.servicelayer.ServicelayerBaseTest</testclass><testclass>de.hybris.platform.directpersistence.cache.TestClass</testclass><testclass>de.hybris.platform.test.ComposedTypeTest</testclass><testclass>de.hybris.platform.jdbcwrapper.OracleConnectionClosedTest</testclass><testclass>de.hybris.platform.cluster.jgroups.JGroupsBroadcastMethodTest</testclass><testclass>de.hybris.platform.core.GenericFieldConditionTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.rx.operators.GroupByItemPKValueUnitTest</testclass><testclass>de.hybris.platform.test.MyUnit</testclass><testclass>de.hybris.platform.servicelayer.security.auth.impl.DefaultAuthenticationServiceTest</testclass><testclass>de.hybris.platform.jalo.enumeration.EnumerationValueOwnerTest</testclass><testclass>de.hybris.platform.test.FindByTypeTest</testclass><testclass>de.hybris.platform.directpersistence.selfhealing.impl.PropertySelfHealingEndToEndTest</testclass><testclass>de.hybris.platform.audit.view.impl.UserAndAddressesAuditViewTest</testclass><testclass>de.hybris.platform.util.database.HANAApplicationSessionVariableTest</testclass><testclass>de.hybris.platform.regioncache.test.OneRegionTestEHCacheRegion</testclass><testclass>de.hybris.platform.test.AnnotationFilterTest</testclass><testclass>de.hybris.platform.test.GenericSearchTest</testclass><testclass>de.hybris.platform.media.web.DefaultMediaFilterLogicUnitTest</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.UserPasswordChangeAuditPrepareInterceptorTest</testclass><testclass>de.hybris.platform.core.cors.converter.ConfigPropertiesToCorsConfigurationConverterTest</testclass><testclass>de.hybris.platform.core.initialization.testbeans.SystemSetupParameterTestBean</testclass><testclass>de.hybris.platform.servicelayer.interceptor.EnumerationPrepareInterceptorTest</testclass><testclass>de.hybris.platform.masterserver.impl.DefaultStatisticsPayloadEncryptorTest</testclass><testclass>de.hybris.platform.jmx.AbstractHybrisJmxTest</testclass><testclass>de.hybris.platform.core.GenericFieldComparisonConditionTest</testclass><testclass>de.hybris.platform.test.NumberSeriesTest</testclass><testclass>de.hybris.platform.servicelayer.type.DefaultTypeServiceRuntimeAttributesTest</testclass><testclass>de.hybris.platform.test.AtomicTypeTest</testclass><testclass>de.hybris.platform.test.DeploymentTest</testclass><testclass>de.hybris.platform.audit.internal.config.DefaultAuditConfigServiceTest</testclass><testclass>de.hybris.platform.util.DiscountValueTest</testclass><testclass>de.hybris.platform.search.restriction.impl.DefaultSearchRestrictionServiceTest</testclass><testclass>de.hybris.platform.test.MediaTest</testclass><testclass>de.hybris.platform.test.PropertyJaloTest</testclass><testclass>de.hybris.platform.test.CountryTest</testclass><testclass>de.hybris.platform.util.config.ConfigPerformanceIntTest</testclass><testclass>de.hybris.platform.audit.view.impl.DefaultAuditViewServiceCustomResolverTest</testclass><testclass>de.hybris.platform.core.initialization.SystemSetupContextTest</testclass><testclass>de.hybris.platform.regioncache.test.CacheKeyTest</testclass><testclass>de.hybris.platform.core.initialization.testbeans.TestPatchBean</testclass><testclass>de.hybris.platform.masterserver.impl.StatisticsPublisherTest</testclass><testclass>de.hybris.platform.test.EJBCollectionTest</testclass><testclass>de.hybris.platform.persistence.type.update.AbstractColumnAlternationTest</testclass><testclass>de.hybris.platform.jalo.PreviousJaloImplementationManager</testclass><testclass>de.hybris.platform.persistence.audit.internal.conditional.ConditionalAuditTestUtils</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.limit.impl.HanaLimitStatementBuilderTest</testclass><testclass>de.hybris.platform.licence.HybrisLicenceValidatorTest</testclass><testclass>de.hybris.platform.media.services.impl.DefaultMimeServiceTest</testclass><testclass>de.hybris.platform.test.HJMPTest</testclass><testclass>de.hybris.platform.servicelayer.type.RuntimeTypeServicelayerTest</testclass><testclass>de.hybris.platform.servicelayer.locking.impl.DefaultItemLockingServiceIntegrationTest</testclass><testclass>de.hybris.platform.enumeration.DefaultEnumerationServiceTest</testclass><testclass>de.hybris.platform.servicelayer.interceptor.impl.PartOfModelRegisterForRemoveInterceptorIntegrationTest</testclass><testclass>de.hybris.platform.test.UnicodeTest</testclass><testclass>de.hybris.platform.test.CacheTest</testclass><testclass>de.hybris.platform.core.HybrisContextHolderPerformanceTest</testclass><testclass>de.hybris.platform.util.WebSessionFunctionsTest</testclass><testclass>de.hybris.platform.test.SessionCloneTestUtils</testclass><testclass>de.hybris.platform.test.ExtensionRequirementsTest</testclass><testclass>de.hybris.bootstrap.loader.metrics.ClassLoaderMetricRegistryTest</testclass><testclass>de.hybris.platform.servicelayer.model.visitor.ItemVisitorRegistryTest</testclass><testclass>de.hybris.platform.test.LinkModelTest</testclass><testclass>de.hybris.platform.core.initialization.testbeans.SystemSetupTypeProcessTestBean</testclass><testclass>de.hybris.platform.spring.ctx.TestRegistrableSingletonBean</testclass><testclass>de.hybris.platform.persistence.audit.internal.AuditEnablementServiceTest</testclass><testclass>de.hybris.platform.media.storage.impl.DefaultMediaStorageConfigServiceTest</testclass><testclass>de.hybris.platform.licence.sap.TestPersistence</testclass><testclass>de.hybris.platform.jdbcwrapper.ConnectionPoolTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.extractor.impl.DefaultChangeSetBuilderUnitTest</testclass><testclass>de.hybris.platform.persistence.links.jdbc.dml.context.AbstractRelationModifictionContextIntegrationTest</testclass><testclass>de.hybris.platform.test.TransactionTemplateTest</testclass><testclass>de.hybris.platform.servicelayer.search.LazyLoadModelListTest</testclass><testclass>de.hybris.platform.test.ParallelTest</testclass><testclass>de.hybris.platform.persistence.type.update.SimpleTypeColumnAlternationTest</testclass><testclass>de.hybris.platform.enumeration.EnumerationServiceDemoTest</testclass><testclass>de.hybris.bootstrap.ddl.tools.DeepClonerTest</testclass><testclass>de.hybris.platform.tx.TransactionConfigTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongListTests</testclass><testclass>de.hybris.platform.core.HybrisContextFactoryTest</testclass><testclass>de.hybris.platform.directpersistence.impl.DefaultBatchCollectorTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.DefaultModelServiceIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.internal.jalo.MediaUrlHashSaltSpec</testclass><testclass>de.hybris.platform.audit.view.impl.PerformanceDefaultAuditViewTest</testclass><testclass>de.hybris.platform.masterserver.collector.business.impl.CatalogsCollectorTest</testclass><testclass>de.hybris.platform.directpersistence.cache.DefaultSLDDataContainerProviderTest</testclass><testclass>de.hybris.platform.test.OrderPriceFieldsTest</testclass><testclass>de.hybris.platform.persistence.polyglot.config.RepositoriesConfigForMoreSpecificTypeInfoSpec</testclass><testclass>de.hybris.platform.servicelayer.user.interceptors.UserPasswordEncodingInterceptorTest</testclass><testclass>de.hybris.platform.servicelayer.model.ItemTypeNamesCacheUnitTest</testclass><testclass>de.hybris.platform.servicelayer.session.MockSessionService</testclass><testclass>de.hybris.platform.jmx.HybrisJmxIntegrationTest</testclass><testclass>de.hybris.platform.test.TypeInfoTest</testclass><testclass>de.hybris.platform.servicelayer.tx.ItemModelTransactionPerformanceTest</testclass><testclass>de.hybris.platform.persistence.polyglot.search.criteria.ConditionsTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaServiceSLDIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaPermissionServiceIntegrationTest</testclass><testclass>de.hybris.platform.jalo.flexiblesearch.FlexibleSearchSessionLanguageVsCacheTest</testclass><testclass>de.hybris.platform.servicelayer.type.daos.impl.DefaultTypeDaoTest</testclass><testclass>de.hybris.platform.core.initialization.testbeans.TestSystemSetupAuditDAO</testclass><testclass>de.hybris.platform.test.MemoryAwareMapTest</testclass><testclass>de.hybris.platform.media.services.impl.DefaultMimeServiceIntegrationTest</testclass><testclass>de.hybris.platform.spring.ctx.TestBean</testclass><testclass>de.hybris.platform.regioncache.test.TestCacheValueLoader</testclass><testclass>de.hybris.platform.servicelayer.search.FlexibleSearchServiceGetModelByExampleTest</testclass><testclass>de.hybris.platform.directpersistence.impl.DefaultWritePersistenceGatewayTest</testclass><testclass>de.hybris.platform.masterserver.collector.business.impl.UsersCollectorTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.ModelValueHistoryIntegrationTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.DefaultAuditSqlQueryFactoryTest</testclass><testclass>de.hybris.platform.audit.AuditTestHelper</testclass><testclass>de.hybris.platform.test.Cache2Test</testclass><testclass>de.hybris.platform.test.ThreadPoolTest</testclass><testclass>de.hybris.platform.servicelayer.i18n.L10NServiceTest</testclass><testclass>de.hybris.platform.core.LazyLoadMultiColumnListUnitTest</testclass><testclass>de.hybris.platform.servicelayer.search.FlexibleSearchQueryTest</testclass><testclass>de.hybris.platform.test.PKTest</testclass><testclass>de.hybris.platform.core.threadregistry.ThreadRegistryIntegrationTest</testclass><testclass>de.hybris.platform.jalo.JaloItemWrappingTest</testclass><testclass>de.hybris.platform.servicelayer.model.UpdateRelationsTest</testclass><testclass>de.hybris.platform.jdbcwrapper.JUnitConnectionImpl</testclass><testclass>de.hybris.platform.test.LinkMarkModifiedTest</testclass><testclass>de.hybris.platform.audit.internal.config.validation.AuditReportConfigChangesAfterValidationTest</testclass><testclass>de.hybris.platform.test.ExtensionRequirementsNotAwareAboutAddonsTest</testclass><testclass>de.hybris.bootstrap.ddl.dbtypesystem.impl.TestTypeSystemRows</testclass><testclass>de.hybris.platform.util.CloseJaloSessionListenerTest</testclass><testclass>de.hybris.platform.util.collections.fast.YLongToLongMapTests</testclass><testclass>de.hybris.platform.test.GenericItemCloneTest</testclass><testclass>de.hybris.platform.directpersistence.statement.sql.FluentSqlBuilderTest</testclass><testclass>de.hybris.platform.testframework.runlistener.PlatformConfigurationCheckRunListenerRollbackTest</testclass><testclass>de.hybris.platform.directpersistence.read.DefaultSLDItemDAOTest</testclass><testclass>de.hybris.platform.spring.HybrisContextLoaderListenerIntegrationTest</testclass><testclass>de.hybris.platform.core.SlaveTenantTest</testclass><testclass>de.hybris.platform.persistence.audit.AuditableOperationsTestSupport</testclass><testclass>de.hybris.platform.media.web.DefaultMediaFilterLogicTest</testclass><testclass>de.hybris.platform.persistence.flexiblesearch.polyglot.PolyglotQueryFlexibleSearchTest</testclass><testclass>de.hybris.platform.regioncache.test.AbstractCacheControllerOneRegionTest</testclass><testclass>de.hybris.platform.security.Log4JSocketServletTest</testclass><testclass>de.hybris.platform.test.LinkTest</testclass><testclass>de.hybris.platform.cluster.jgroups.JGroupsPropertyConfigurerTest</testclass><testclass>de.hybris.platform.jalo.user.UserManagerTokenGeneratorTest</testclass><testclass>de.hybris.platform.servicelayer.model.MockModelService</testclass><testclass>de.hybris.platform.regioncache.test.CacheControllerQueryCacheDisabledTest</testclass><testclass>de.hybris.platform.core.system.TestInitializationLockHandler</testclass><testclass>de.hybris.bootstrap.config.ConfigUtilTest</testclass><testclass>de.hybris.platform.util.logging.LoggingFrameworksBridgeTest</testclass><testclass>de.hybris.platform.persistence.audit.gateway.impl.AuditRecordQueryExecutorTest</testclass><testclass>de.hybris.platform.masterserver.collector.system.impl.SpringOverviewTestHelper</testclass><testclass>de.hybris.platform.servicelayer.config.HybrisPropertyViaSpringTest</testclass><testclass>de.hybris.platform.test.PerformanceTest</testclass><testclass>de.hybris.platform.util.ThreadUtilitiesTest</testclass><testclass>de.hybris.platform.core.RestartSlaveTenantTest</testclass><testclass>de.hybris.platform.media.services.impl.DefaultMediaLocationHashServiceTest</testclass><testclass>de.hybris.platform.util.backoff.ExponentialBackoffStrategyTest</testclass><testclass>de.hybris.bootstrap.ddl.dbtypesystem.impl.DefaultSQLRowsProviderTest</testclass><testclass>de.hybris.platform.test.BootstrapTest</testclass><testclass>de.hybris.platform.servicelayer.internal.model.impl.ItemModelContextIntegrationTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.persister.AsyncSessionPersisterTest</testclass><testclass>de.hybris.platform.test.ConcurrentTest</testclass><testclass>de.hybris.platform.media.storage.impl.LocalFileMediaStorageCleanerTest</testclass><testclass>de.hybris.platform.test.UserTypeTest</testclass><testclass>de.hybris.platform.util.logging.Log4j2HybrisConfigParserTest</testclass><testclass>de.hybris.platform.spring.properties.beans.TestHybrisPropertiesFactory</testclass><testclass>de.hybris.platform.servicelayer.media.impl.DefaultMediaServiceTest</testclass><testclass>de.hybris.platform.test.LazyLoadItemListTest</testclass><testclass>de.hybris.platform.test.tx.TransactionGetCurrentPerfTest</testclass><testclass>de.hybris.platform.test.MigrationUtilitiesTest</testclass><testclass>de.hybris.platform.regioncache.test.CleanUpQueryCacheRegionPerformanceTest</testclass><testclass>de.hybris.platform.test.TypeManagerTest</testclass><testclass>de.hybris.platform.directpersistence.audit.impl.SaveAuditRecordsSLDTest</testclass><testclass>de.hybris.platform.audit.demo.OrderDemoTest</testclass><testclass>de.hybris.platform.util.localization.jdbc.rx.subscriptions.LocalizableRowsSubscriptionUnitTest</testclass><testclass>de.hybris.platform.servicelayer.web.session.persister.AsyncPersistedSessionLoadTest</testclass><testclass>de.hybris.platform.directpersistence.audit.DefaultPersistenceAuditServiceCoreTest</testclass><testclass>de.hybris.platform.test.structure.AbstractProjectStructureTest</testclass></core></testclasses>